Bug 1300258 - users settings is not functional
users settings is not functional
Status: CLOSED WONTFIX
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3
Assigned To: sankarshan
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 06:18 EST by Martin Kudlej
Modified: 2017-03-23 00:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhscon-ceph-0.0.23-1.el7scon.x86_64, rhscon-core-0.0.24-1.el7scon.x86_64, rhscon-ui-0.0.39-1.el7scon.noarch
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-23 00:12:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kudlej 2016-01-20 06:18:05 EST
Description of problem:
Go to "Admin" -> "Settings" and user cannot input anything to inputs. User cannot save this form or test LDAP connection. This page is not functional.

Version-Release number of selected component (if applicable):
rhscon-ui-0.0.6-0.1.alpha1.el7.noarch
rhscon-core-0.0.6-0.1.alpha1.el7.x86_64
rhscon-ceph-0.0.4-0.1.alpha1.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Go to "Admin" -> "Settings"
2. try to input anything to any input
3. try to save form

Actual results:
"Admin" -> "Settings" is not functional

Expected results:
User can save this form with filled inputs and changes will be propagated to core settings. User can test LDAP connection.
Comment 3 Martin Kudlej 2016-07-04 08:42:16 EDT
Tested with 
rhscon-ceph-0.0.29-1.el7scon.x86_64
rhscon-core-0.0.29-1.el7scon.x86_64
rhscon-ui-0.0.43-1.el7scon.noarch
and user cannot test LDAP/AD server availability. -> FailedQA

Note You need to log in before you can comment on or make changes to this bug.